[config]
b_test = True
env = docker
b_runbot = True
domain_srv = runbot.test
signed_params_shared_secret = ftNTXrzqErDKdEt7r5s7eFvlT6B_aUMBHbzFbM6YCPs=
[apps]
apps_key = deadbeefbaadf00dc0ffeefeedbabe
[trial]
b_twilio_sid = False
b_twilio_token = False
